@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
@import url('//fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800|Nanum+Myeongjo:400,700,800|Noto+Sans+KR:100,300,400,500,700,900&subset=korean'); /* 나눔고딕,나눔명조,본고딕 */

body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Nanum Gothic','Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

#user-container.main-font {font-family:-apple-system,BlinkMacSystemFont,'Noto Sans KR','Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}

/**********************************************
note : design custom style page
**********************************************/
/* 단 */
.index-wrap.custom .custom-bg {padding:1.25rem;background-color:#e8f0f9}
.index-wrap.custom .index-columns.grid-2 {padding-left:.625rem}
.index-wrap.custom .user-ad-box {padding:.938rem 1.5rem .625rem 1.5rem;border:1px solid rgba(0,0,0,.12)}

.user-aside .user-ad-box {padding:.938rem 1.5rem .625rem 1.5rem;border:1px solid rgba(0,0,0,.12)}

/* 관리자모드 뷰/리스트 편집판 추가 내용 (11.30 고태윤) */
.edit-main-container .user-content .user-aside {display:table-cell}

/* 하단 */
#user-footer.user-style-custom {padding:0;background-color:#f5f5f5}
#user-footer.user-style-custom .user-nav {height:40px;text-align:center;word-spacing:.938rem;background-color:#333a42}
#user-footer.user-style-custom .user-nav > a {color:#fff;font-size:.75rem;letter-spacing:-1px;line-height:40px}
#user-footer.user-style-custom .user-address {position:relative;margin:30px 20px}
#user-footer.user-style-custom .user-address .user-logo {display:block;float:left;width:210px;margin-right:0;padding-top:1.875rem;text-align:center}
#user-footer.user-style-custom .user-address ul {float:left;width:calc(100% - 210px)}
#user-footer.user-style-custom .user-address ul li,#user-footer.user-style-custom .user-address ul li a {color:#010101;font-size:.75rem;letter-spacing:-.6px;line-height:1.5em}
#user-footer.user-style-custom .user-address ul li :hover {text-decoration:underline}
#user-footer.user-style-custom .user-address ul li.bars::before {padding:0 .313rem;font-size:.625rem;color:#010101}
#user-footer.user-style-custom .inc {position:absolute;z-index:9;right:0;bottom:1.25rem}

/* 박스 */
.index-wrap.custom .custom-bg .box-skin .header > a,.index-wrap.custom .custom-bg .box-skin .header > strong {margin-bottom:.75rem}
.box-skin .header > a > i,.box-skin .header > strong > i {font-size:1rem;color:#c2c2c2 !important}

.box-skin.g-bg {background:-webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,.12));background:-o-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,.12));background:-moz-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,.12));background:linear-gradient(rgba(0,0,0,0), rgba(0,0,0,.12));border:1px solid #e0e0e0}

/**********************************************
note : 자동박스
**********************************************/
/* 이미지확대 */
.auto-article.trans-image a {display:block;overflow:hidden}
.auto-article.trans-image .auto-images[style*="background"] {-webkit-transition:transform .5s ease 0s, -ms-transform .5s ease 0s;transition:transform .5s ease 0s, -ms-transform .5s ease 0s}
.auto-article.trans-image a:hover .auto-images[style*="background"] {-ms-transform:scale(1.1, 1.1);transform:scale(1.1, 1.1)}
.auto-article .onload:hover, .auto-article a:hover .onload {color:inherit !important}

/* 폰트 */
.auto-article .auto-fontA.onload:hover, .auto-article a:hover .auto-fontA.onload {color:#292728 !important}
.auto-article .auto-fontB.onload:hover, .auto-article a:hover .auto-fontB.onload {color:rgba(0,0,0,.55) !important}
.auto-article .auto-fontK.onload:hover, .auto-article a:hover .auto-fontK.onload {color:rgba(0,0,0,.4) !important}

/* mr03(Import) */
.auto-mr03 {position:relative;/*padding:.625rem 1.125rem;*/background-color:#f8f8f8;border:1px solid rgba(0,0,0,.09)}
/* .auto-mr03.active {background-color:#f1f1f1}
.auto-mr03::before {content:'속보';float:left;padding:.313rem 1.875rem 0 0;font-size:.938rem;font-weight:700;line-height:1;letter-spacing:-0.05em;color:#1957a2}
 */
 .auto-mr03 .auto-btn {float:right;position:relative;z-index:2;margin-top:3px;font-size:1.25rem;color:#363636;cursor:pointer;outline:0;transition:all .15s;-webkit-transition:all .15s}
.auto-mr03.active .auto-btn {transform:rotate(180deg)}

/* ha09(headline) */
.auto-ha09 .auto-columns {position:relative;float:left;width:310px;margin-left:10px;margin-top:10px}
.auto-ha09 .auto-columns:first-child,.auto-ha09 .auto-columns:nth-child(3n + 1) {width:calc(100% - 320px);margin-left:0;clear:both}
.auto-ha09 .auto-columns:nth-child(1),.auto-ha09 .auto-columns:nth-child(2) {margin-top:0}
.auto-ha09 .photo-titbg {padding:.9375rem}
.auto-ha09.trans-image a:hover .auto-images[style*="background"] {-ms-transform:scale(1.2 1.2);transform:scale(1.2, 1.2)}

/* pr08 */
.auto-pr08 .photo-btn {top:50%;width:45px;height:70px;font-size:2.2rem;color:#fefefe;background-color:rgba(0,0,0,.5);-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.auto-pr08 .photo-btn.auto-prev {left:0}
.auto-pr08 .photo-btn.auto-next {right:0}

/* vr04(Media) */
.auto-vr04 .responsive-embed.widescreen {padding-bottom:174px}
.auto-vr04 .auto-container::after,.auto-vr04 .auto-nav::after {content:'';display:table;clear:both}
.auto-vr04 .auto-nav .auto-images {cursor:pointer}
.auto-vr04 .auto-nav .slick-current .auto-images::before {border-width:5px;border-color:#64b7ff;transition:border-width 150ms;-webkit-transition:border-width 150ms}
.auto-vr04 .auto-nav .roll-click .auto-images {margin-top:.625rem;transition:all .25s;-webkit-transition:all .25s}
.auto-vr04 .auto-nav .roll-click:first-child .auto-images {margin-right:.625rem}
.auto-vr04 .auto-nav .roll-click:hover .auto-images {opacity: .7}
.auto-vr04 .auto-nav .roll-click .auto-images::after {content:"";position:absolute;z-index:2;top:calc(50% - 12.5px);left:calc(50% - 12.5px);width:25px;height:25px;overflow:hidden;background:url("/image/autobox/video_main_playicon.png") no-repeat 0 0}

/* dr04 */
.auto-dr04 [id*="roll_"] .slick-list {overflow:hidden;height:0}
.auto-dr04 .slick-slide .auto-images {display:none}
.auto-dr04 .slick-slide.slick-current .auto-images {display:block}
.auto-dr04 .slick-slide .sum {display:none}
.auto-dr04 .slick-slide.slick-current .sum {display:block}
.auto-dr04 .auto-sol {border-top:1px solid rgba(0,0,0,.12)}
/*.auto-dr04 .slick-slide.slick-current.auto-sol {border-top:0}*/


/* dr04 */
.auto-dr04-4 [id*="roll_"] .slick-list {overflow:hidden;height:0}
.auto-dr04-4 .slick-slide .auto-images {display:none}
.auto-dr04-4 .slick-slide.slick-current .auto-images {display:block}
.auto-dr04-4 .slick-slide .sum {display:none}
.auto-dr04-4 .slick-slide.slick-current .sum {display:block}
.auto-dr04-4 .auto-sol {border-top:1px solid rgba(0,0,0,.12)}
.auto-dr04-4 .auto-images.cover {background-size: auto 100%; }


/* hr14(headline) */
.auto-hr14 {position:relative}
.auto-hr14:not(.small) {overflow:hidden;position:relative}
.auto-hr14.trans-image a:hover .auto-images[style*="background"] {-ms-transform:scale(1.2 1.2);transform:scale(1.2, 1.2)}
.auto-hr14 .photo-titbg {padding:.9375rem}
.auto-hr14:not(.small) .photo-btn {top:50%;width:45px;height:80px;font-size:2.2rem;color:#fefefe;background-color:rgba(0,0,0,.5);-webkit-transition:all .3s;transition:all .3s}
.auto-hr14:not(.small) .photo-btn.auto-prev {left:0;-webkit-transform:translateY(-50%) translateX(-100%);transform:translateY(-50%) translateX(-100%)}
.auto-hr14:not(.small) .photo-btn.auto-next {right:0;-webkit-transform:translateY(-50%) translateX(100%);transform:translateY(-50%) translateX(100%)}
.auto-hr14:not(.small):hover .photo-btn.auto-prev,.auto-hr14:hover .photo-btn.auto-next {-webkit-transform:translateY(-50%) translateX(0);transform:translateY(-50%) translateX(0)}
.auto-hr14:not(.small) .auto-pager {position:absolute;z-index:10;right:1rem;top:1rem}
.auto-hr14:not(.small) .auto-pager li[id*="slick-"] button[data-role] {width:.8rem;height:.8rem;background-color:rgba(255,255,255,.65)}
.auto-hr14:not(.small) .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#e73f72}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.auto-hr14:not(.small) .auto-images.cover {transition:inherit}
}

/* hr14-1(headline) */
.auto-hr14-1.trans-image a:hover .auto-images[style*="background"] {-ms-transform:scale(1.2 1.2);transform:scale(1.2, 1.2)}
.auto-hr14-1 .photo-titbg {padding:.9375rem}

/* hr15(headline) */
.auto-hr15 {position:relative}
.auto-hr15 .photo-titbg {padding:.9375rem}
.auto-hr15 .auto-roll {float:left;width:calc(100% - 150px)}
.auto-hr15 .auto-nav {float:right;width:150px}
.auto-hr15 .auto-nav .auto-content::after {content:'';display:table;clear:both}
.auto-hr15 .auto-nav .auto-content:first-child {margin-top:0}
.auto-hr15 .auto-nav .slick-track {width:100% !important}
.auto-hr15 .auto-nav .slick-slide {width:100% !important;cursor:pointer}
.auto-hr15 .auto-nav .slick-slide .auto-images::before {background-color:rgba(0,0,0,.65)}
.auto-hr15 .auto-nav .slick-slide.slick-current .auto-images::before {background-color:transparent}

/* hr16(headline) */
.auto-hr16 {position:relative;background-color:#333}
.auto-hr16 .photo-titbg {padding:1rem 1rem 1rem 1rem;background:rgba(0,0,0,1);background:-webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1));background:-o-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1));background:-moz-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1));background:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1))}
.auto-hr16 .auto-roll {float:left;width:calc(100% - 320px)}
.auto-hr16 .auto-nav {float:left;width:320px}
.auto-hr16 .auto-nav::before {content:'주요이슈';display:block;padding:1.5rem 1.25rem .9375rem;letter-spacing:-0.08em;color:rgba(255,255,255,.6);font-size:.9rem;font-weight:700}
.auto-hr16 .auto-nav .auto-content {padding:.9375rem 1.25rem;border-top:1px solid rgba(255,255,255,.1);cursor:pointer}
.auto-hr16 .auto-nav .auto-content:first-child {border-top:none}
.auto-hr16 .auto-nav .auto-content:last-child {border-bottom:1px solid rgba(255,255,255,.1)}
.auto-hr16 .auto-nav .auto-content:after {content:'';display:table;clear:both}
.auto-hr16 .auto-nav .slick-slide.slick-current {background-color:#e6336d}
.auto-hr16 .auto-mores {position:absolute;z-index:11;font-size:.75rem;color:rgba(255,255,255,.5);right:1.25rem;bottom:2.5rem}
.auto-hr16 .auto-mores a {color:rgba(255,255,255,.5)}


/**********************************************
note : 기사전송
**********************************************/
#calendar-wrap.for-potal .weekly .weekly-dated {position:relative}
#calendar-wrap.for-potal .weekly .weekly-dated::before {content:'';position:absolute;z-index:5;right:0;top:0;width:8px;height:8px;background-color:transparent;border-radius:50%}
#calendar-wrap.for-potal .weekly .weekly-dated.past::before {background-color:#727d92}
#calendar-wrap.for-potal .weekly .weekly-dated.future::before {background-color:#e73f72}

/**********************************************
note : 기사리스트,기사뷰
**********************************************/
.user-content.list-wrap .user-snb {padding-right:.625rem}
.user-content.list-wrap .user-aside {width:310px;padding-left:.625rem}

/* 리스트 - 왼쪽섹션 */
#section-grouping::after {content:'';display:table;clear:both}
#section-grouping .article-nav {float:left;width:120px;padding:.938rem;background-color:rgb(255,255,255);border:1px solid rgba(0,0,0,.12)}
#section-grouping .article-nav ul {padding:0;margin:0;list-style:none}
#section-grouping .article-nav ul li {margin-top:.5rem;padding-top:.5rem;font-size:.75rem;color:rgba(0,0,0,.75);line-height:1.35em;letter-spacing:0;border-top:1px dotted rgba(0,0,0,.15);font-family:-apple-system,BlinkMacSystemFont,'돋움',Dotum,sans-serif;}
#section-grouping .article-nav ul li:first-child {margin-top:0;padding-top:0;font-size:1rem;font-weight:700;line-height:1.25em;letter-spacing:-0.05em;border-top:none;font-family:-apple-system,BlinkMacSystemFont,'Nanum Gothic', serif;}
#section-grouping .article-nav ul li:first-child + li {padding-top:.938rem;margin-top:.75rem;border-top-style:solid;border-top-color:rgba(0,0,0,.25)}
#section-grouping .article-nav ul li a {display:block;color:rgba(0,0,0,.6)}
#section-grouping .article-nav ul li a:hover {color:rgba(0,0,0,.9)}
#section-grouping .article-nav ul li a.active {font-weight:700;color:rgba(0,0,0,.9)}
#section-grouping .grouping-container {float:right;width:calc(100% - 140px)}
@media (max-width: 63.9375em) {
	.row #section-grouping .article-nav {display:none;float:none}
	.row #section-grouping .grouping-container {float:none;width:auto}
}

/* 리스트타입 */
.article-list .article-list-content .list-dated {width:180px}
.article-list .article-list-content a.br-none br {display:none}

/* 리스트 - sm */
.article-list .article-list-content.type-sm .list-block .list-titles {font-size:1rem}
.article-list .article-list-content.type-sm .list-image {width:150px;height:110px}
.article-list .article-list-content.type-sm .list-block .list-summary {margin:.5rem 0 !important}
.article-list .article-list-content.type-sm .list-block .list-image.colum-img {width:85px}

/* 이미지가운데정렬 */
.bg-contain {background-size:contain !important;background-position:center center !important}

/* 리스트 - 상단섹션 */
.article-nav.nav-top {float:left;width:100%;display:block;padding:1rem 0;margin-bottom:1rem;border-top:1px solid rgba(0,0,0,.12);border-bottom:1px solid rgba(0,0,0,.12)}
.article-nav.nav-top .sec-name {float:left;display:block;width:90px;padding-right:1rem;line-height:19px}
.article-nav.nav-top .sec-name a {font-size:1rem;color:#101010;font-weight:700}
.article-nav.nav-top ul {float:left;width:calc(100% - 90px);padding-left:1rem;margin:0;list-style:none;border-left:1px solid rgba(0,0,0,.12)}
.article-nav.nav-top ul::after,.article-nav.nav-top ul::before {content:'';display:table;clear:both}
.article-nav.nav-top ul.sub-nav li {position:relative;float:left;width:25%;margin-top:.5rem;padding-left:.625rem;font-size:.75rem;font-family:-apple-system,BlinkMacSystemFont,'돋움',Dotum,sans-serif}
.article-nav.nav-top ul.sub-nav li:first-child,.article-nav.nav-top ul.sub-nav li:nth-child(2),.article-nav.nav-top ul.sub-nav li:nth-child(3),.article-nav.nav-top ul.sub-nav li:nth-child(4) {margin-top:0}
.article-nav.nav-top ul.sub-nav li a {color:#666}
.article-nav.nav-top ul.sub-nav li a.active {font-weight:700;color:rgba(0,0,0,.9)}
.article-nav.nav-top ul.sub-nav li a:hover {color:#1957a2}
.article-nav.nav-top ul.sub-nav li::after {content:'';position:absolute;z-index:1;width:3px;height:3px;left:0;top:.625rem;background-color:rgba(0,0,0,.4);border-radius:50%}

/* 기사뷰 */
.article-view-header .info-text li a {color:#77787b}

/**********************************************
note : 안내데스크
**********************************************/
.namun-m {font-family:-apple-system,BlinkMacSystemFont,'Nanum Myeongjo', serif;}

/* 공통스타일 */
.com-wrap {overflow:hidden;width:100%;margin:1.250rem auto;font-size:1rem;letter-spacing:-0.08em;line-height:1.563rem;text-align:left;color:#666666}
.com-wrap .columns.com-img,.com-wrap .columns.com-img {padding:0}
.com-wrap .columns {padding:0}
.com-wrap img {display:block;margin:0 auto}

/* 신문사소개 */
.com-1 img {margin-left:0}
.com-1 hr {margin:3.125rem auto 2.625rem}
.com-1 p {font-size:.875rem;text-align:justify}
.com-1 .com-tit {margin-bottom:2rem;text-align:center}
.com-1 .com-tit .tit {position:relative;display:block;padding-top:1.5rem;margin-bottom:1.125rem;font-size:1.875rem;color:#333}
.com-1 .com-tit .tit::before {content:'';display:block;position:absolute;z-index:2;left:0;top:0;width:23px;height:18px;background:url("/image/company/com-1-3.png") no-repeat 0 0}
.com-1 .com-tit .tit::after {content:'';display:block;position:absolute;z-index:2;right:0;top:0;width:23px;height:18px;background:url("/image/company/com-1-3.png") no-repeat -50px 0}
.com-1 .com-tit .sub-tit {font-size:1.25rem;color:#959595;letter-spacing:-.04em}
.com-1 .top-box p {width:85%;margin:0 auto .625rem;font-weight:700;font-size:.938rem}
.com-1 .top-box p strong {color:#333;font-size:1.125rem}
.com-1 .com-cont p strong {font-size:1rem}
.com-1 .com-cont > strong {display:block;margin-top:2rem;font-size:1.375rem;color:#333;line-height:2em}

@media screen and (max-width:63.938em) {
	.com-1 img {margin:0 auto}
	.com-1 p {text-align:left}
}
@media screen and (max-width:39.938em) {
	.com-1 hr {margin:1.25rem auto 1.75rem}
	.com-1 .com-tit {margin:1rem 0}
	.com-1 .com-tit .tit {font-size:1.313rem}
	.com-1 .com-tit .tit::before,.com-1 .com-tit .tit::after {display:none}
	.com-1 .top-box p {width:100%}
	.com-1 .com-cont > strong {font-size:1rem;line-height:1.5em}
}	


/* 연혁 */
.com-2 .video-box iframe {padding:.313rem;border:1px solid #dfdfdf} 
.com-2 .com-tit {float:right;padding-left:2rem;height:180px;background:url("/image/company/com-2.jpg") no-repeat right bottom} 
.com-2 .com-tit .icon {font-size:1.25rem} 
.com-2 .com-tit .tit {display:inline-block;margin:.313rem 0 .875rem;font-size:1.75rem} 
.com-2 .com-tit .sub-tit {color:#333;font-size:1rem} 
.com-2 .com-tit > span {font-size:.75rem} 
.com-2 .his-box {margin-top:5rem}
.com-2 .his-box.mar-none {margin-top:1rem}
.com-2 .his-box .columns > span {font-size:2rem;font-weight:700;color:rgba(25,87,162,.7);letter-spacing:-.08em} 
.com-2 .his-box .columns > p {margin-bottom:.5rem} 
.com-2 .his-box .columns > strong {color:#333}
@media screen and (max-width:39.938em) {
	.com-2 .video-box iframe {width:100%;height:200px;border:none} 
	.com-2 .com-tit {float:left;padding-left:0}
	.com-2 .com-tit > span {display:block;width:200px;line-height:1.5em} 
	.com-2 .his-box .columns > span {font-size:1.75rem;display:block;margin-bottom:1rem}
}

/* 매체별활동 */
.com-4 img {margin:1rem 0 0 0}
.com-4 hr {margin:2rem auto 2.625rem}
.com-4 p {font-size:.875rem;text-align:justify}
.com-4 .com-tit .tit {position:relative;display:block;padding-top:1.5rem;margin-bottom:1.125rem;font-size:1.875rem;color:#333;text-align:center}
.com-4 .com-tit .tit::before {content:'';display:block;position:absolute;z-index:2;left:0;top:0;width:23px;height:18px;background:url("/image/company/com-1-3.png") no-repeat 0 0}
.com-4 .com-tit .tit::after {content:'';display:block;position:absolute;z-index:2;right:0;top:0;width:23px;height:18px;background:url("/image/company/com-1-3.png") no-repeat -50px 0}
.com-4 .com-tit .sub-tit {font-size:.938rem;color:#959595;text-align:left;letter-spacing:-.04em;line-height:1em}
.com-4 .top-box p {font-size:.938rem;margin-top:.5rem;margin-bottom:0}
.com-4 .top-box p strong {color:#333;font-size:1.125rem}
.com-4 .group {margin-top:2.5rem}
.com-4 .group:first-child {margin-top:0}
.com-4 .group strong {display:block;position:relative;padding-bottom:1rem;margin-bottom:1rem;font-size:1.375rem;font-weight:300}
.com-4 .group strong::before {content:'';position:absolute;z-index:2;display:block;bottom:0;left:0;width:2.5rem;height:1px;background-color:#1957a2}
.com-4 .group b {color: #1957a2;font-weight: 700;font-size: .975rem;}

@media screen and (max-width:63.938em) {
	.com-4 img {margin:0 auto}
	.com-4 p {text-align:left}
}
@media screen and (max-width:39.938em) {
	.com-4 hr {margin:1.25rem auto 1.75rem}
	.com-4 .com-tit {margin:1rem 0}
	.com-4 .com-tit .tit {font-size:1.313rem}
	.com-4 .com-tit .tit::before,.com-4 .com-tit .tit::after {display:none}
	.com-4 .top-box p {width:100%}
	.com-4 .columns:last-child .group:first-child {margin-top:2.5rem}
}	

/* 찾아오시는길 */
.com-5 .com-map .root_daum_roughmap {width:100%}
.com-5 .contact-box {margin:2.5rem auto 0}
.com-5 .map-tit {margin-left:0;font-size:1.625rem;font-weight:300;letter-spacing:-.125rem;line-height:1.1;color:#191919}
.com-5 .contact-box p {color:#666;font-size:.938rem;font-weight:300}
.com-5 .contact {color:#666;font-size:1rem;font-weight:300}
.com-5 .contact span {display:inline-block;width:100px;color:#191919;font-weight:500}
.com-5 span.site-name {display:inline-block;margin-bottom:.5rem;font-size:1.125rem;color:#191919;font-weight:500}
.com-5 .button {margin-bottom:0;padding-bottom:.5rem}
.com-5 .columns {padding:0}
.com-5 hr {margin:2.5rem 0}
.com-5 .bus p {line-height:2em}
.com-5 .label.radius {padding:.5rem 1rem .5rem .938rem;border-radius:.875rem}
.com-5 .label.sub-1 {background-color:#003499}
.com-5 .label.sub-7 {background-color:#606d00}
.com-5 .label.bus-1 {background-color:#395cb3}
.com-5 .label.bus-2 {background-color:#50a332}

@media screen and (max-width: 39.9375em) {
	.com-5 .contact-box {margin-top:1.5rem;width:100%}
	.com-5 .map-tit {display:block;margin-bottom:.625rem}
	.com-5 .m-none {border:none}
}

/* 광고안내 */
.com-6 p {font-size:.875rem;text-align:justify}
.com-6 .com-tit {text-align:center}
.com-6 .com-tit .tit {position:relative;display:inline-block;padding:1.25rem 2.5rem 0;margin-bottom:1.125rem;font-size:2.188rem;color:#333}
.com-6 .com-tit .tit::before {content:'';display:block;position:absolute;z-index:2;left:0;top:0;width:23px;height:18px;background:url("/image/company/com-1-3.png") no-repeat 0 0}
.com-6 .com-tit .tit::after {content:'';display:block;position:absolute;z-index:2;right:0;top:0;width:23px;height:18px;background:url("/image/company/com-1-3.png") no-repeat -50px 0}
.com-6 .com-tit .sub-tit {display:block;font-size:1.25rem;color:#959595;letter-spacing:-.04em}
.com-6 .com-tit img {margin:1rem auto}
.com-6 .com-tit .button {border-radius:.125rem}
.com-6 .com-cont {margin-bottom:1.875rem}
.com-6 .com-cont strong {display:block;margin-bottom:.625rem;font-size:1.5rem;line-height:2em}
.com-6 .ad-list {display:block;position:relative;padding-left:1.25rem;margin-top:.313rem;font-size:.938rem}
.com-6 .ad-list i {position:absolute;left:0;top:.438rem;font-size:.75rem}
.com-6 .com-cont table {text-align:center;margin-bottom:0}
.com-6 .com-cont table th {padding:.313rem .625rem .5rem;font-size:.938rem;background-color:#ddd}
.com-6 .com-cont table td {padding:.313rem .625rem .5rem;color:#555;font-size:.875rem;background-color:#fff;border-bottom:1px solid rgba(0,0,0,.12)}
.com-6 .com-cont .price-1 {padding-right:1.5rem}
.com-6 .com-cont .price-2 {padding-left:1.5rem}
.com-6 .price-2 ul {margin:0;padding:1.688rem 1rem;border:1px solid rgba(0,0,0,.12);list-style:none}
.com-6 .price-2 ul::before {content:'';display:table;clear:both}
.com-6 .price-2 ul li {position:relative;margin-top:.5rem;padding-left:.75rem;font-size:.938rem;color:#555}
.com-6 .price-2 ul li:first-child {margin-top:0}
.com-6 .price-2 ul li::before {content:'';display:block;position:absolute;z-index:2;left:0;top:.688rem;width:3px;height:3px;background-color:#888;border-radius:50%}
.com-6 .ad-dn {padding:1rem 1.25rem;font-size:.875rem;color:#fff;font-weight:700;border-radius:.125rem}
.com-6 .ad-dn .ad-list {margin-top:0}
.com-6 .ad-dn a {color:#fff}

@media screen and (max-width:63.938em) {
	.com-6 p {text-align:left}
}
@media screen and (max-width:39.938em) {
	.com-6 .com-tit {margin:1rem 0}
	.com-6 .com-tit .tit {padding:0;font-size:1.313rem}
	.com-6 .com-tit .tit::before,.com-6 .com-tit .tit::after {display:none}
	.com-6 .com-cont table {margin-bottom:.625rem}
	.com-6 .com-cont strong {font-size:1rem;line-height:1.5em}
	.com-6 .com-cont .price-1 {padding-right:0}
	.com-6 .com-cont .price-2 {padding-left:0}
	.com-6 .price-2 ul {padding:1rem}
}	
	
/* 제휴안내 */
.com-7 p {font-size:.875rem;text-align:justify}
.com-7 .com-tit {text-align:center}
.com-7 .com-tit .tit {position:relative;display:inline-block;padding:1.25rem 2.5rem 0;margin-bottom:1.125rem;font-size:2.188rem;color:#333}
.com-7 .com-tit .tit::before {content:'';display:block;position:absolute;z-index:2;left:0;top:0;width:23px;height:18px;background:url("/image/company/com-1-3.png") no-repeat 0 0}
.com-7 .com-tit .tit::after {content:'';display:block;position:absolute;z-index:2;right:0;top:0;width:23px;height:18px;background:url("/image/company/com-1-3.png") no-repeat -50px 0}
.com-7 .com-tit .sub-tit {display:block;font-size:1.25rem;color:#959595;letter-spacing:-.04em}
.com-7 .com-tit img {margin:1.5rem auto 2rem}
.com-7 .ad-list {display:block;position:relative;padding-left:1.25rem;margin-top:.313rem;font-size:.938rem}
.com-7 .ad-list i {position:absolute;left:0;top:.438rem;font-size:.75rem}
.com-7 .com-jh-1 {margin:2rem 0 3rem}
.com-7 .com-jh-1 .columns {height:10.125rem;padding:1.5rem}
.com-7 .com-jh-1 .columns:first-child,.com-7 .com-jh-1 .columns:nth-child(4) {background-color:#eff4fa}
.com-7 .com-jh-1 strong {display:block;margin-bottom:.625rem;font-size:1.125rem;color:#444}
.com-7 .com-jh-1 p {margin-bottom:0}
.com-7 .com-jh-2 {border-radius:.125rem;padding:1.5rem;color:#fff;font-size:.875rem;font-weight:700}
.com-7 .com-jh-2 .columns {height:10rem;padding:1.5rem;border:1px solid rgba(255,255,255,.12)}
.com-7 .com-jh-2 .columns:nth-child(odd) {border-right:none;border-left:none}
.com-7 .com-jh-2 .columns:nth-child(even) {border-right:none}
.com-7 .com-jh-2 .columns:first-child,.com-7 .com-jh-2 .columns:nth-child(2),.com-7 .com-jh-2 .columns:nth-child(5),.com-7 .com-jh-2 .columns:nth-child(6) {border-top:none;border-bottom:none}
.com-7 .com-jh-2 a {color:#fff}

@media screen and (max-width:63.938em) {
	.com-7 p {text-align:left}
}
@media screen and (max-width:39.938em) {
	.com-7 .com-tit {margin:1rem 0}
	.com-7 .com-tit .tit {padding:0;font-size:1.313rem}
	.com-7 .com-tit .tit::before,.com-7 .com-tit .tit::after {display:none}
	.com-7 .com-jh-1 {margin:1rem 0 2rem}
	.com-7 .com-jh-1 .columns {height:auto;padding:1rem}
	.com-7 .com-jh-1 .columns:nth-child(3) {background-color:#eff4fa}
	.com-7 .com-jh-1 .columns:nth-child(4) {background-color:#fff}
	.com-7 .com-jh-2 {padding:0 1rem}
	.com-7 .com-jh-2 .columns {height:auto;padding:1.25rem 0;border:none}
	.com-jh-2 .columns:nth-child(6) {display:none}
	.com-7 .com-jh-2 .columns:first-child,.com-7 .com-jh-2 .columns:nth-child(2),.com-7 .com-jh-2 .columns:nth-child(3),.com-7 .com-jh-2 .columns:nth-child(4),.com-7 .com-jh-2 .columns:nth-child(5) {border-bottom:1px solid rgba(255,255,255,.12)}
}	

/* 관련사업 */
.com-9 .com-top i {display:block;margin:1rem 0;color:rgba(0,0,0,.2);font-size:2rem}
.com-9 .com-top strong {color:#191919;font-size:2.25rem;letter-spacing:-.15rem;line-height:1.45}
.com-9 .com-top p {margin-top:1rem;font-size:1rem;font-weight:300;letter-spacing:-.15rem;line-height:1.45}
.com-9 .com-content {margin:0;list-style:none}
.com-9 .com-content li {width:32%;height:12rem;margin-right:2%;margin-bottom:2%;float:left;padding:1.5rem;font-size:.938rem;line-height:1.625em;color:rgba(0,0,0,.6);border:1px solid rgba(0,0,0,.12);text-align:center}
.com-9 .com-content li:nth-child(3n) {margin-right:0}
.com-9 .com-content li.blank {border:none;background-color:rgba(0,0,0,.03)}
.com-9 .com-content li::before {content:'';display:table;clear:both}
.com-9 .com-content li i {position:relative;display:block;width:60px;height:60px;margin:0 auto 2.5rem;padding-top:1.125rem;font-size:1.875rem;color:#fefefe;opacity:.5;text-align:center;border-radius:50%}
.com-9 .com-content li i::after {content:'';position:absolute;z-index:1;left:50%;top:5rem;width:50%;width:35px;height:0;border-bottom:1px solid rgba(0,0,0,.25);-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.com-9 hr {margin:2.25rem auto 2.25rem auto !important}

@media screen and (max-width:39.938em) {
	.com-9 .com-top strong {font-size:1.5rem}
	.com-9 .com-top p {font-size:.938rem}
	.com-9 .com-top p br,.com-9 .com-content li br {display:none}
	.com-9 .com-content li {width:100%;height:auto;margin-right:0}
	.com-9 .com-content li.blank {display:none}
}


/* 대학정보 */
.univer-wrap {width:960px;margin:0 auto}
.univer-wrap .nav-box {float:left;width:100%;padding:.313rem 1rem;font-size:.75rem;background-color:#f4f4f4}
.univer-wrap .uni-nav,.univer-wrap .uni-nav strong {float:left}
.univer-wrap .uni-nav:first-child {padding-right:1.5rem}
.univer-wrap .uni-nav strong {display:block;margin-right:.313rem;color:#1957a2;border-radius:.125rem}
.univer-wrap ul {float:left;list-style:none;margin:0;text-align:left}
.univer-wrap ul::after {content:'';display:table;clear:both}
.univer-wrap ul li {float:left;margin-left:.5rem}
.univer-wrap ul li::before {content:'';display:block;float:left;padding-left:.5rem;margin-top:.313rem;height:.75rem;border-left:1px solid rgba(0,0,0,.12)}
.univer-wrap ul li:first-child::before {display:none}
.univer-wrap ul li a {color:#777}
.univer-wrap ul li a:hover {color:#333;font-weight:700}


.auto-ma02-1 .size-13{font-size:.875rem;color:#292728}

.auto-relation::before {
    border-left: 1px solid #cc0000;
    border-bottom: 1px solid #cc0000;
}

/**********************************************
note : 기사등록페이지 이미지 다운로드 버튼추가
**********************************************/
.edit-down-button {margin-bottom:.625rem;}
.edit-down-button a {padding:.125rem .313rem;font-size:.688rem;background-color:#e7316e;color:#ffffff}
.edit-down-button a:hover {background-color:#555555;text-decoration:none}

.article-veiw-body.view-page p a:hover{color:#1779ba}
.article-veiw-body.view-page p a {color:#1779ba}

.user-content img {width:100%}


/* ha08_1(headline) */
/* .auto-ha08_1 {background-color:#333333;padding:10px} */
.auto-ha08_1 {background-color:#f2f2f2;padding:10px}
.auto-ha08_1 .auto-columns {position:relative;float:left;width:calc(35% - 10px);margin-left:10px;margin-top:10px}
.auto-ha08_1 .auto-columns:first-child,.auto-ha08_1 .auto-columns:nth-child(3n + 1) {width:65%;margin-left:0;clear:both}
.auto-ha08_1 .auto-columns:nth-child(1),.auto-ha08_1 .auto-columns:nth-child(2) {margin-top:0}
.auto-ha08_1 .auto-columns .auto-images.line::before {content:'';border-width:3px;border-color:transparent}
.auto-ha08_1 .auto-columns a:hover .auto-images.line::before {border-color:#e73f72}
.auto-ha08_1 .photo-titbg {padding:.9375rem;  background-color: rgba(35,35,60,.50);}
.auto-ha08_1 .auto-mores {position: relative; z-index: 11; font-size: .7rem; top: -5px; float: right;/* background-color: #1957a2; padding: 2px 5px;*/}
/* .auto-ha08_1 .auto-mores a {color:rgba(255,255,255,100)} */
.auto-ha08_1 .auto-mores a {color:#333}

.auto-fontZ {color:#f29e1b !important}
.auto-fontQ {color:#696969 !important}
.auto-fontP {color:#656565 !important}



/*최신뉴스*/
.auto-mr01::before {content: '실시간뉴스';}

/* mr03 */
.auto-mr03 {position:relative;height:48px;background-color:#f8f8fa;border:1px solid rgba(0,0,0,.1)}
.auto-mr03 .auto-titles {float:left;padding: .98rem 1rem;font-size:1rem;font-weight:500;color: #fff;margin-right: 10px;line-height:1em;letter-spacing:-0.05em;background-color: #004399;}
.auto-mr03 .auto-container {margin-top:.8rem;padding-right:1rem}
.auto-mr03 .photo-btn {width:40px;height:20px;font-size:1.25rem;color:rgba(0,0,0,.45);left:inherit;right:0;text-align:center}
.auto-mr03 .photo-btn:hover {color:rgba(0,0,0,.9)}
.auto-mr03 .photo-btn.auto-prev {top:-9px}
.auto-mr03 .photo-btn.auto-next {top:9px}


#admin-wrap .edit-level1 {min-height:10px}


/* 신경훈 / 935217 / 20200330 */
.article-toptag{position:relative; margin-right:5px; top:2px; float:left}
.article-toptag i{color:#145599}
.tag-group{margin:1rem 0 0 0}
.article-view-header .article-head-info{margin-top:10px}